defmodule Mv.Repo.Migrations.AddVereinfachtAppUrl do
  use Ecto.Migration

  def up do
    alter table(:settings) do
      add :vereinfacht_app_url, :text
    end
  end

  def down do
    alter table(:settings) do
      remove :vereinfacht_app_url
    end
  end
end
